html,
body {
    height: 100%;
    font-family: Arial,Helvetica,"Helvetica Neue",sans-serif;
    background:#FFF;
    min-height: 100%;
    padding-bottom: 0;
    font-size: 13px;
    color: #393939;
    line-height: 1.5;
}
h1,h2,h3,h4,h5{font-family: Arial,Helvetica,"Helvetica Neue",sans-serif;}
.bottom-bar{position:fixed;bottom:0px;width:100%;height:25px;background:#eeeeee;border-top:1px solid #DDD;z-index:9999;padding:5px;}
.page-content{background:#FFF;padding-left:5px;}
.footer-content{background:#FFF;}

.ace-nav > li.light-grey > a{
    color: #333 !important;
    background:none;
}
.ace-nav > li.light-grey > a > .ace-icon{
    color:#333;
}

/*Navbar & Side bar*/
.navbar {background: #00B8EF;height:0px;}
.ace-nav > li.light-blue > a{
    color: #fff !important;
    background:none;
}

form div.required label.control-label:after {
    content:" * ";
    color:red;
}

.nopadding{
    padding: 0 !important;
    margin: 0 !important;
}

.form-actions{
    padding:10px;padding-bottom:10px;
}

.vapp-form div.input-multiselect {
    overflow: auto;
   min-height: 90px !important;
}

.panel-primary{
    border-color: #ccc;/*#2fc7f7;/*#00B8EF;*//*E5E5E5*/
}

.panel-primary > .panel-heading {
    color: #333;
    background-color: #F3F3F3;
    border-color: #ccc;
}
.panel-primary .kv-action-btn{
    color:#333;
}
.modal-lg{width:80%;}

.ml-1 { margin-left: 1px !important; }
.ml-2 { margin-left: 2px !important; }
.ml-3 { margin-left: 3px !important; }
.mr-3 { margin-right: 3px !important;}

.pagination{margin-top:0px;}